
#shop #blocklab-pages > #container-fluid-1767959303595 {margin-top: 0px; background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-1775641882714 {margin-top: 0px; border-bottom: medium}
#shop #blocklab-pages > #container-fluid-global-blank-default_1775641897749 {background: none; border-bottom: medium}
#shop #blocklab-pages > #container-fluid-global-image-default_1767959157795 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1767959283766 {background: none; border-bottom: none}
#shop #blocklab-pages > #container-fluid-global-image-default_1775641859719 {background: none; border-bottom: medium}
#shop #blocklab-pages > #container-fluid-pages-content-default {border-bottom: none}
#shop #blocklab-pages > #container-fluid-pages-name-default {border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1767959169944 {background: none 0% 0% / auto repeat scroll padding-box border-box rgba(0, 0, 0, 0); border-bottom: 0px none rgb(108, 109, 117)}
#shop #blocklab-pages > #master-container-fluid_1775641891365 {background: 0% 0% repeat rgba(0, 0, 0, 0); border-bottom: 0px rgb(108, 109, 117)}
#shop #blocklab-pages > .container-fluid {margin-bottom: 0px}
#shop #global-blank-default_1775641897749 {padding: 20px 0px}
#shop #global-text-1767959303595 {outline: none; position: relative}
#shop #global-text-1775641882714 {outline: medium; position: relative}

